## mint-search-addon 2015.12.18

=== debian/changelog ===
mint-search-addon (2015.12.18) rosa; urgency=medium

  * Removed extension from package (going forward it will need to be discontinued or signed).

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 18 Dec 2015 12:11:16 +0000

mint-search-addon (2012.08.30.4) maya; urgency=low

  * Added replace clause in debian/control

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 30 Aug 2012 11:00:50 +0100

mint-search-addon (2012.05.11) maya; urgency=low

  * Changed versions for max-compatibility

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 11 May 2012 20:29:21 +0100

mint-search-addon (2012.05.03) maya; urgency=low

  * Replaced link with directory copy to prevent dpkg error

 -- Clement Lefebvre <root@linuxmint.com>  Thu,  3 May 2012 13:40:00 +0000

mint-search-addon (2011.08.15) katya; urgency=low

  * Don't run in iframes and frames

 -- Clement Lefebvre <root@linuxmint.com>  Mon,  15 Aug 2011 00:31:00 +0000

mint-search-addon (2011.05.01) katya; urgency=low

  * Fixed line-break
  * Removed "search results" string
  * Fixed Bug #425639 (googResults error dialog)

 -- Clement Lefebvre <root@linuxmint.com>  Sun,  1 May 2011 16:01:00 +0000

mint-search-addon (2011.04.30) katya; urgency=low

  * Better options
  * Better looking
  * Use colors to make options easily identifiable

 -- Clement Lefebvre <root@linuxmint.com>  Sat,  30 Apr 2011 15:20:00 +0000

mint-search-addon (2011.04.29) katya; urgency=low

  * Compatible with Firefox 4

 -- Clement Lefebvre <root@linuxmint.com>  Fri,  29 Apr 2011 18:28:00 +0000
