=== debian/control ===
Source: mint-search-addon
Section: web
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: mint-search-addon
Architecture: all
Description: Enhances the results given by Google
 Currently supports Firefox, Flock, and Songbird.
